<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information on the federal government&#039;s wide range of carbon capture and sequestration-related activities." />
<meta name="DC.title" content="Carbon Dioxide Capture and Sequestration: Federal Research and Regulations" />
<!--googleoff: snippet--><meta name="keywords" content="CCS, Geologic Sequestration, climate mitigation technology, Underground Injection Control, greenhouse gas reporting, Resource Conservation and Recovery Act, RCRA, Vulnerability Evaluation Framework" />
<link rel="canonical" href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-federal-research-and-regulations" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-federal-research-and-regulations" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-01" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Carbon Dioxide Capture and Sequestration: Federal Research and Regulations | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156313 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Carbon Dioxide Capture and Sequestration: Federal Research and Regulations</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page</h3>

<ul><li><a href="#EPA">What is EPA doing?</a></li>
	<li><a href="#other">What are other agencies doing?</a></li>
</ul><hr /><p>The federal government is conducting a wide range of carbon capture and sequestration (CCS) related activities including:</p>

<ul><li>Supporting research and development (R&amp;D), pilot tests, and demonstration programs</li>
	<li>Developing regulations to help ensure the safety of and track the activity of CCS in the United States</li>
	<li>Encouraging sharing of technological know-how</li>
	<li>Addressing barriers to the wide-spread deployment of the technology</li>
</ul><hr /><h2><a id="EPA" name="EPA"></a>What is EPA doing?</h2>

<p>EPA's goal is to ensure that geologic sequestration activities are safe and effective. Through the development of the regulatory framework outlined below, EPA is working to ensure that CCS is available as a climate mitigation technology, and deployed in a way that ensures human health and the environment are protected. Federal regulatory programs include the following:</p>

<h3><em>Underground Injection Control Program</em></h3>

<p>In December of 2010 EPA finalized requirements for geologic sequestration, including the development of a new class of wells, Class VI, under the authority of the Safe Drinking Water Act’s Underground Injection Control (UIC) Program. These requirements, also known as the Class VI rule, are designed to protect underground sources of drinking water. The Class VI rule builds on existing UIC Program requirements, with extensive tailored requirements that address carbon dioxide injection for long-term storage to ensure that wells used for geologic sequestration are appropriately sited, constructed, tested, monitored, funded, and closed. Visit the <a href="/climatechangeisreal/uic/class-vi-wells-used-geologic-sequestration-co2">Geologic Sequestration of Carbon Dioxide in the Underground Injection Control Program</a> for more information.</p>

<h3><em>Greenhouse Gas Reporting Program</em></h3>

<p>Under the authority of the Clean Air Act, EPA finalized greenhouse gas (GHG) reporting requirements for suppliers of CO<sub>2</sub> (including CO<sub>2</sub> capture), underground injection, and geologic sequestration of CO<sub>2</sub>. This information will enable EPA to monitor the growth and effectiveness of carbon capture and sequestration as a GHG mitigation technology over time and to evaluate relevant policy options. This rule is complementary to and builds on EPA’s UIC requirements. Visit <a href="/climatechangeisreal/ghgreporting/subpart-pp-suppliers-carbon-dioxide">Subpart PP</a>, <a href="/climatechangeisreal/ghgreporting/subpart-uu-injection-carbon-dioxide">Subpart UU</a>, and <a href="/climatechangeisreal/ghgreporting/subpart-rr-geologic-sequestration-carbon-dioxide">Subpart RR</a> of the <a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a> for more information.</p>

<h3><em>Resource Conservation and Recovery Act</em></h3>

<p>EPA is working on a regulation that would clarify how streams of CO<sub>2</sub> injected for geologic sequestration would be classified under the Resource Conservation and Recovery Act (RCRA) hazardous waste requirements. Visit <a href="/climatechangeisreal/rcra/resource-conservation-and-recovery-act-rcra-regulations">RCRA Hazardous Waste Systems: Carbon Dioxide (CO<sub>2</sub>) Streams Being Sequestered</a> for more information.</p>

<h3><em>Vulnerability Evaluation Framework</em></h3>

<p>The Vulnerability Evaluation Framework (VEF) provides policy-makers, stakeholders, industry, and the public with a transparent framework to evaluate vulnerabilities associated with geologic sequestration sites. The VEF is a tool that can be used to identify areas that require in-depth evaluation for project design, site-specific risk assessment, monitoring, and management. See <a href="/climatechangeisreal/climatechange/vulnerability-evaluation-framework">Vulnerability Evaluation Framework</a> for more information.</p>

<p><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:474px;"><img alt="Vulnerability Evaluation Framework for Geologic Sequestration of Carbon dioxide" title="Vulnerability Evaluation Framework for Geologic Sequestration of Carbon dioxide" height="471" width="474" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/ccs-image2.png" /></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="other" name="other"></a>What are other agencies doing?</h2>

<h3><em>Interagency Task Force on Carbon Capture and Storage</em></h3>

<p>In February 2010, President Obama created the Interagency Task Force on Carbon Capture and Storage to develop a comprehensive and coordinated Federal strategy to speed the commercial development and deployment of clean coal technologies. The Task Force consisted of fourteen Executive Departments and Federal Agencies, and was co-chaired by EPA and the Department of Energy. On August 12, 2010, the Task Force delivered a series of recommendations to the President on overcoming the barriers to the widespread, cost-effective deployment of CCS within ten years. The report concludes that CCS can play an important role in domestic GHG emissions reductions while preserving the option of using abundant domestic fossil energy resources. However, widespread cost-effective deployment of CCS will occur only if the technology is commercially available at economically competitive prices and supportive national policy frameworks are in place. The Task Force's recommendations include specific actions to help overcome remaining barriers and achieve the President's goals.</p>

<ul><li><a href="https://yosemite.epa.gov/opa/admpress.nsf/d0cf6618525a9efb85257359003fb69d/535ab312623245f78525777d0052cc06!OpenDocument">Press Release</a></li>
	<li><a href="/climatechangeisreal/climatechange/interagency-task-force-carbon-capture-and-storage">Executive Summary: Report of the Interagency Task Force of Carbon Capture and Storage</a></li>
	<li><a href="/climatechangeisreal/climatechange/interagency-task-force-carbon-capture-and-storage">Report of the Interagency Task Force on Carbon Capture and Storage</a></li>
	<li><a href="/climatechangeisreal/climatechange/interagency-task-force-carbon-capture-and-storage">Fact Sheet</a></li>
	<li><a href="/climatechangeisreal/climatechange/interagency-task-force-carbon-capture-and-storage">Frequently Asked Questions</a></li>
	<li><a href="https://www.whitehouse.gov/the-press-office/presidential-memorandum-a-comprehensive-federal-strategy-carbon-capture-and-storage">Presidential Memorandum</a></li>
</ul><h3><em>Department of Energy</em></h3>

<p>The <a href="http://energy.gov/fe/science-innovation/carbon-capture-and-storage-research">U.S. Department of Energy (DOE) Fossil Energy Office</a> and the <a href="http://www.netl.doe.gov/research/coal/carbon-storage/research-and-development">National Energy Technology Laboratory</a> lead and support a number of CCS research and development programs and initiatives to facilitate the commercial deployment of CCS. Some highlights of DOE’s work include:</p>

<p>Regional Carbon Sequestration Partnerships: In 2003 DOE created a network of seven <a href="http://www.netl.doe.gov/research/coal/carbon-storage/carbon-storage-infrastructure">Regional Carbon Sequestration Partnerships (RCSPs)</a> to help develop the technology, infrastructure, and regulations to implement large-scale CO<sub>2</sub> sequestration in different regions and geologic formations within the Nation. The RCSPs are public/private partnerships comprised of more than 400 organizations covering 43 states and four Canadian provinces. The RCSPs include representatives from state and local agencies, regional universities, national laboratories, non-government organizations, foreign government agencies, engineering and research firms, electric utilities, oil and gas companies, and other industrial partners. The RCSP Initiative established the foundation that is being further enhanced by additional small- and large-scale projects, addressing specific applied research on injectivity, capacity verification, and safe geologic storage practices necessary to progress toward commercialization of the technology.</p>

<p><em>Clean Coal Power Initiative and Industrial Carbon Capture and Storage Projects:</em> The mission of the <a href="http://www.netl.doe.gov/research/coal/major-demonstrations/clean-coal-power-initiative">Clean Coal Power Initiative (CCPI)</a> is to enable and accelerate the deployment of advanced technologies to ensure clean, reliable, and affordable electricity for the United States. The CCPI is a cost-shared partnership between the Government and industry to develop and demonstrate advanced coal-based power generation technologies at the commercial scale.</p>

<p>DOE’s National Energy Technology Laboratory (NETL) is currently implementing a program titled <a href="http://www.netl.doe.gov/research/coal/major-demonstrations/industrial-carbon-capture-and-storage">“Carbon Capture and Sequestration from Industrial Sources and Innovative Concepts for Beneficial CO<sub>2</sub> Use”</a> (also known as Industrial Carbon Capture and Storage Projects, or ICCS). This CCS and CO<sub>2</sub> utilization program is a cost-shared collaboration between the Government and industry whose purpose is to increase investment in clean industrial technologies and sequestration projects.</p>

<p><a href="http://energy.gov/fe/science-innovation/carbon-capture-and-storage-research"><em>Carbon Sequestration Core Projects:</em></a> DOE's Fossil Energy program is developing a portfolio of technologies that can capture and permanently store greenhouse gases. DOE’s efforts have focused on the following main research areas:</p>

<ul><li><a href="http://energy.gov/fe/science-innovation/carbon-capture-and-storage-research/carbon-capture-rd">Carbon capture technologies</a></li>
	<li><a href="http://energy.gov/fe/science-innovation/carbon-capture-and-storage-research/carbon-storage-rd">Carbon storage options</a></li>
	<li><a href="http://energy.gov/fe/science-innovation/carbon-capture-and-storage-research/carbon-storage-monitoring-verification-and">Sequestration site monitoring, accounting, and verification technologies and methods</a></li>
	<li><a href="http://energy.gov/fe/simulation-and-risk-assessment-carbon-storage">Sequestration site simulation and risk assessment</a> and</li>
	<li><a href="http://energy.gov/fe/science-innovation/carbon-capture-and-storage-research/co2-utilization">CO<sub>2</sub> utilization</a></li>
</ul><p>In addition to the programs described above, DOE has been using awards from the <a href="http://energy.gov/fe/fe-implementation-recovery-act">American Recovery and Reinvestment Act</a> to further facilitate the demonstration and commercial deployment of CCS.</p>

<h3><em>Department of the Interior/U.S. Geological Survey</em></h3>

<p>In March 2009, USGS released a methodology to estimate storage potential that could be applied uniformly to geologic formations across the United States. The methodology is intended to be used for assessments at scales ranging from regional to subbasinal, in which storage assessment units are defined on the basis of common geologic and hydrologic characteristics. The methodology does not apply to site-specific evaluation of storage resources or capacity. Calculations of subsurface pore volume for potential CO<sub>2</sub> storage have been described in a number of publications. The methodology in this report uses fully probabilistic methods to incorporate geologic uncertainty in calculations of storage potential. Read more about the <a href="http://energy.usgs.gov/EnvironmentalAspects/EnvironmentalAspectsofEnergyProductionandUse/GeologicCO2Sequestration.aspx">DOI’s CCS initiatives</a>.</p>

<p>Back to <a href="/climatechangeisreal/climate-change/carbon-dioxide-capture-and-sequestration-overview">Carbon Dioxide Capture and Sequestration</a>. </p>

<hr /><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:51:04 -->